body{  font-size:12px; margin:0; padding:0;  border: 0 none;
	color:#666;
    margin: 0;
    padding: 0;
  /*  text-align: left; */
    }
ul,h1,h2,h3,h4,h5,h6,p{ margin:0; padding:0; list-style:none;}
form{margin:0;padding:0;}
img{ border:none;}
/*a{ text-decoration:none; color:#6f6f6f;font:12px/20px Verdana, Arial, Helvetica, sans-serif;}
a:hover{ color:#ff0000;font:12px/20px Verdana, Arial, Helvetica, sans-serif;}*/
a{ text-decoration:none; color:#6f6f6f;}
a:hover{ color:#ff0000;}
h3.protitle{font:bold 14px "宋体","Tahoma","Arial";color:#003A75;line-height:150%;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.line{height:7px;line-height:0;font-size:0;display:block;}
.border-lr{border-left:1px solid #dae9f8; border-right:1px solid #dae9f8; padding:14px 0;position:relative;}
.border-lrb{border:1px solid #dae9f8; border-top:0; padding:14px 0;position:relative;}
.border-notop{border:1px solid #ebebeb; border-top:0;position:relative; left: 15px; }
.pd5{padding-left:5px;}
.lh{line-height:150%;}
.f_right{float:right;}
.red{color:darkred;}
.bline{border-bottom:1px solid #dae9f8;}
.hand{cursor:pointer;}
.img_no_select{padding:3px;border:3px #B8D5F1 solid;}
.img_selected{padding:3px;border:3px #3388D8 solid;}
.price{color:red;font-weight:bold;}
.buy{ width:75px; height:28px; border:none; background:url(but_bg06.jpg) no-repeat;}
.con{width:75px; height:28px; border:none; background:url(but_bg05.jpg) no-repeat;}
.but01{ width:64px; height:24px; border:none; background:url(but_bg01.jpg) no-repeat;}
.long_input{width:360px;}
.input_login{height:16px; background:url(input_bg01.jpg) repeat-x; border:1px solid #a9d9f4; width:150px;}
.usercp{list-style:none;padding:0;margin:0;padding-left:33px;}
/*头部样式*/
.header{ height:0px; background:#144D84; padding:0px 0 0 0;}
.header .logo{ width:937px; margin:0 auto; padding:0 0 0 13px;height:82px;overflow:hidden;}
.header .logo span{ float:right; color:#1381ce; margin:8px 3px 0 0;}
.header .logo span a{ color:#1381ce; margin:0 5px;}

.header .menu{ width:800px; height:37px; margin:0 auto; padding:0 0 0 20px;}
.header .menu li{ float:left;}
.header .menu li a{ width:80px; height:24px; display:block; text-align:center; color:#fff; background:url(menu_bg02.jpg) no-repeat; padding:13px 0 0 0;}
.header .menu li a:hover{ color:#2A2A2A; font-weight:bold; background:url(menu_bg01.jpg) no-repeat;}
.header .menu .li_a a{ color:#2A2A2A; font-weight:bold; background:url(menu_bg01.jpg) no-repeat;}

.vmenu{position:relative;background:url("job_04.gif")  repeat-x; height:43px;left:15px;}
.vmenu h3{background:url("job_04.gif") top left no-repeat;width:500px; position:absolute;left:0;top:0;font-size:14px;font-weight:bold;color:#3388D8;line-height:43px;text-indent:20px;}
.vmenu span{background:url("job_04.gif") top right no-repeat;width:150px; position:absolute;right:0;top:0;line-height:43px;}

/*首页样式*/
.main{ width: 900px; background: url("1263178255.gif") repeat-y scroll 0pt 0pt  transparent;  margin: 0px auto;position: relative; }
.main .left{float:left;width:180px;}
.main .right{float:right;width:716px;padding-top:5px;}
.main .left h3{height:22px; background:url(h3_bg01.jpg) no-repeat; font-size:14px; color:#3388d8; padding:10px 0 0 15px; border-bottom:1px solid #dae9f8;}
/*.main .left table{ width:210px; margin:0 auto;}*/
.main .left .but01{ width:64px; height:24px; border:none; background:url(but_bg01.jpg) no-repeat;}
/*.main .left input{ height:16px; background:url(input_bg01.jpg) repeat-x; border:1px solid #a9d9f4; width:150px;}*/
.main .left .bottom{ background:url(bottom_bg01.jpg) no-repeat; height:6px; overflow:hidden;line-height:0;font-size:0}
.main .left a{ margin:0 0 0 0px; color:#3388d8;}
.main .left li{ line-height:21px;}

.main .right .me{ height:190px; background:url(bg.jpg) no-repeat; padding:15px; overflow:hidden;}
.main .right .me .banner{ float:right;width:330px;}
.main .right .me .intro{ float:left; width:330px; line-height:20px; margin:0 10px 0 0;}
.main .right .me .intro h4{ font-size:14px; color:#3388d8; text-align:left; line-height:15px;}
.main .right ul.picture{list-style:none;padding:0;margin:0;}
.main .right ul.picture li{float:left;width:131px;text-align:center;line-height:150%;padding:5px 0;border:1px solid #EBEBEB;margin-left:5.5px;margin-top:6px;}
.main .right .probg{background:url("probg.gif") left top repeat-y;}
.main .right ul.product{list-style:none;padding:0;margin:0;}
.main .right ul.product li{float:left;width:339px;padding:5px 0;height:130px;overflow:hidden;}
.main .right ul.product li .img{float:left;width:139px;text-align:center;padding-top:5px}
.main .right ul.product li .txt{float:left;width:200px;padding-top:5px}
.main .right ul.product li .txt div{border-bottom:1px solid #EBEBEB;line-height:21px;width:98%;}
.main .right ul.newslist{list-style:none;padding:0;margin:0}
.main .right ul.newslist li{border-bottom:1px dashed #EBEBEB;line-height:23px;height:23px;padding-left:28px;background:url("news.gif") 10px no-repeat;margin-left:7px;margin-right:5px;}
.main .right .title{font:bold 18px "宋体","Tahoma","Arial";text-align:center;height:35px;line-height:35px;color:#0070A6}
.main .right .date{font-size:12px;font-family:"Tahoma","Arial";text-align:center}
.main .right .content{line-height:150%;padding:5px 2px;}
.main .right .proimg{float:left;width:435px;overflow:hidden;}
.main .right .protxt{padding-top:0px;}
.main .right .note{text-indent:2em;padding:3px;}

.pagelist .m{text-align:center;border:1px solid #3388d8;background:#EBEBEB;font-weight:bold;padding:3px 5px;display:block;}
.pagelist .n{text-align:center;border:1px solid #3388d8;padding:3px 5px;display:block;}

.none {display:none;}

.flip{ padding:20px 0; text-align:center;}
.flip a{ padding:3px 8px; margin:0 2px; border:1px solid #dddddd; color:#666;}
.flip a:hover{ font-weight:bold; color:#3388d8;}


/*底部样式*/
.copyright{ width:890px; margin:10px auto;}
.link{ background:url(link_bg.jpg) repeat-x; height:39px;}
.link h3{ float:left; width:91px; height:26px; padding:13px 0 0 22px; background:url(link_left_bg.jpg) no-repeat; font-size:14px; color:#3388d8;}
.link span{ float:left; margin:14px 0 0 0;}
.link span a{ margin:0 8px;}
.link .more{ height:25px; padding:14px 20px 0 0;float:right; font-weight:bold; color:#3388d8; background:url(link_right_bg.jpg) top right no-repeat;}
.copyright .bottom{ line-height:20px; font-family:Arial; padding:5px 0 ; padding-left:10px;}


/* 自定义模块涉及到的样式 */
.table{margin:1px auto;width:99%;clear:both;}
.table .left{float:left;width:20%;text-align:right;padding:3px 1px;}
.table .right{float:left;text-align:left;padding:3px 1px;width:68%;}
.clue_on{color:#808080}
.btn2{width:40px;height:20px;line-height:18px;border:1px solid #ccc;}



/* 订单中涉及到的CSS */
.t_sub{height:23px;text-align:center;border-bottom:1px solid #003A75;background:#97BEF4;}

/* 鼠标移过去的特效 */
.tr_out{height:23px;}
.tr_over{height:23px;background:#BFD8F9;}
/*左侧展示样式 2011-11-19*/
.left_01 {
    color: #5A5A5A;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    padding-left: 20px;
    font-family: Verdana,Tahoma,Arial,Geogia,宋体,Sans-serif;
}
.left_02 {
    background-image: url(job_03.gif);
    background-position: center top;
    background-repeat: repeat-x;
}
#left_03 {
    border: 0 solid #EEEEEE;
    border-collapse: collapse;
    font-size: 14px;
    width: 100%;
}

/*td {
  font-size: 12px;
    line-height: 22px;
}*/
.bg_01 {
    border-color: #EBEBEB;
    border-style: solid;
    border-width: 0px;
    padding-left:23px;
    padding-top:30px;
}
#homeabout {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #F3F3F3;
    border-color: -moz-use-text-color #D5D5D5 #D5D5D5;
    border-style: 1px solid solid;
    border-width: 0 1px 1px;
    height: 29px;
    overflow: hidden;
    width: 225px;
}
#homeaboutd {
    height: 98px;
    line-height: 21px;
    margin-top: 5px;
    text-align: justify;
    width: 225px;
}
#homeabout span {
    cursor: pointer;
    display: block;
    float: left;
    height: 29px;
    line-height: 29px;
    overflow: hidden;
    text-align: center;
    width: 75px;
}
.stt {
    border-bottom: 1px solid #E3E3E3;
    color: #999999;
    height: 32px;
    line-height: 32px;
    text-align: right;
}
.stit {
    background: url(siti-icon.jpg) no-repeat scroll 3px center transparent;
    border-bottom: 1px dashed #D7D7D7;
    height: 38px;
    line-height: 38px;
}
.stit strong {
    color: #4482B5;
    font-size: 14px;
    padding-left: 25px;
}
.searchmore {
    background: url(searchmore-bg.jpg) no-repeat scroll 0 0 transparent;
    height: 53px;
    margin-top: 10px;
    width: 650px;
    font-size: 11px;
}
strong {
    color: #4482B5;
    font-size: 14px;
}
.vmenu strong {
    background: url("job_04.gif") no-repeat scroll left top transparent;
    color: #4482B5;
    font-size: 14px;
    font-weight: bold;
    left: 0;
    line-height: 43px;
    position: absolute;
    text-indent: 20px;
    top: 0;
    width: 500px;
}
/*head style*/
#contain {
    border: 0 none;
    height: 100%;
    margin: 10px auto;
    padding: 10px;
    position: relative;
}
#top {
    margin: 0 auto;
    position: relative;
    z-index: 99;
}
.infortech_class {
    border: 0 none;
    position: absolute;
}
div.Allseach{
padding:0px;
margin:0px;
height:26px;
}
div.Allseach div.search_02{
float:left;
padding:0px;
margin:0px;
height:26px;
font:12px/18px simsun;
color:#8c8c8c;
width:177px;
background:url(searchl.jpg) 0px 0px no-repeat;
}
div.Allseach div.seach_01{
float:right;
padding:0px;
margin:0px;
line-height:26px;
}
div.Allseach div.search_02 .input{
border:0px;
height:22px;
line-height:21px;
padding:0px;
margin:0px 0px 0px 13px;
color:#999;
background:transparent;
}
div.Allseach div.seach_01 .imgbutton{
padding:0px;
margin:2px 0px 0px;
}
#menu{
margin:0;
white-space:nowrap;
overflow:hidden;
height:35px;
padding:0px;
}
#menu a.menu_main:link,#menu a.menu_main:active,#menu a.menu_main:visited{
display:block;
float:left;
color: #fff;
width:94px;
height:35px;
text-decoration: none;
text-align:center;
font:12px/37px Verdana, Arial, Helvetica, sans-serif;
margin:0px;
}
#menu a.menu_main_current{
display:block;
float:left;
color: #000;
width:94px;
height:35px;
text-decoration: none;
text-align:center;
font:12px/42px Verdana, Arial, Helvetica, sans-serif;
background:url(menunow.jpg) 0px 0px no-repeat;
margin:0px;
}
#menu a.menu_main:hover {
display:block;
float:left;
color: #000;
width:94px;
height:35px;
text-decoration: none;
text-align:center;
font:12px/42px Verdana, Arial, Helvetica, sans-serif;
background:url(menunow.jpg) 0px 0px no-repeat;
margin:0px;
}
#menu .menuleft{
float:left;
height:33px;
width:12px;
background:url(menuleft.gif) 0px 0px no-repeat;
}
#menu_sub{
margin:0px 0px 0px -4px;
padding:0;
position:absolute;
top:38px;
left:0px;
height:33px;
background:url(twomenu.gif) 0px 0px no-repeat;
}
#menu_sub ul{
display:none;
margin:0px;
}
#menu_sub li {
margin:0;
list-style-type: none;
line-height:25px;
height:33px;
float:left;
color:#3e3e3e;
white-space: nowrap;
font:12px/30px Verdana, Arial, Helvetica, sans-serif;
}
#menu_sub a:link,#menu_sub a:visited,#menu_sub a:active{
margin:0 6px;
color:#000;
font:12px/30px Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}
#menu_sub a:hover{
margin:0 6px;
color:#000;
font:12px/30px Verdana, Arial, Helvetica, sans-serif;
}
/*holystore css*/
div#nav {
color:#9f9f9f;
padding-left:54px;
padding-top:14px;
}
div#nav a{
color:#9f9f9f;
}

div.page_content {
font:14px/22px Verdana, Arial, Helvetica, sans-serif;
color:#6f6f6f;
margin:0px;
padding-bottom:2px;
}
div.page_content p,div.page_content a,div.page_content td,div.page_content span,div.page_content li{
font:14px/22px Verdana, Arial, Helvetica, sans-serif;
color:#6f6f6f;
}
.pic img{
	border: 1px solid #DDDDDD;
    clear: both;
    display: block;
    height: 120px;
    margin: 0 auto;
    padding: 3px;
    width: 160px;	
}
#ygfc {
    list-style: none outside none;
    margin: 10px 0 0;
    padding: 0;
    text-indent: 0;
}
#ygfc li {
    padding-left: 10px;
}
#ygfc span {
    float: right;
}
}